Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 Aug 2000 04:39:00 -0700 (PDT)

John,

Thanks for your help with Husnain.  I think he will be a solid asset for EBS

As for the "trade", I do not think that I should be brokering a personnel 
deal like that without the individual's input.  However, I would definitely 
encourage you to talk to any of my people that you would like to have.    I 
have an open door policy, if they want to pursue other internal jobs.  

After speaking with you last week, it was very clear to me that you were 
unsatisfied (unhappy) with my failure to be specific about individuals that I 
was recruiting.  I will not make that mistake again.  I would ask only that 
you inform Jim or myself of the individuals that you would want to recruit.

Additionally,  I think that you and Kevin Hannon have spoken about an 
exchange program in which our junior commercial people would be able to 
rotate through a transaction intensive trading group.  I think this type of 
program could be mutually beneficial and I would appreciate if we could talk 
about this in greater detail.

Regards,

Paul

	John J Lavorato@ENRON
	08/24/00 08:47 AM
		 
		 To: Paul Racicot/Enron Communications@Enron Communications
		 cc: Kevin Presto
		 Subject: 

Paul

The fellow in Andea Reed's group is all yours.  

P.S.  How is our trade coming along.